<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>RestAPI_Sprint_1_Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7b6699">  <td>24/01/26 03:20:22</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;Post_TestNG_Parameterisation.Test_Setup()[pri:0, instance:TestClass_TestNG_Parameterisation.Post_TestNG_Parameterisation@3d9c13b5]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@837246227</td>   <td></td> </tr>
<tr bgcolor="7b6699">  <td>24/01/26 03:20:29</td>   <td>7557</td> <td>&nbsp;</td><td title="&lt;&lt;Post_TestNG_Parameterisation.Test_Teardown()[pri:0, instance:TestClass_TestNG_Parameterisation.Post_TestNG_Parameterisation@3d9c13b5]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@837246227</td>   <td></td> </tr>
<tr bgcolor="7b6699">  <td>24/01/26 03:20:22</td>   <td>63</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Post_TestNG_Parameterisation.post_executor(java.lang.String,java.lang.String)[pri:0, instance:TestClass_TestNG_Parameterisation.Post_TestNG_Parameterisation@3d9c13b5]">post_executor</td> 
  <td>main@837246227</td>   <td></td> </tr>
</table>
